<?php

class MembercenterController extends \Our\Controller_AbstractApi {

    private $MemberCenterService;
    public function init(){
        parent::init();
        $this->MemberCenterService = \Business\User\MemberCenterServiceModel::getInstance();
    }
    /**
     *
     */
    public function indexAction(){

        $info = $this->MemberCenterService->index($this->memberId);
        $this->success($info);

    }

}